import android.net.Uri;
import com.tencent.tmgp.pubgmhd.AnchorNode;
import com.google.ar.scen    .Scene;
import com.tencent.tmgp.pubgmhd.renderable.Renderable;
import com.tencent.tmgp.pubgmhd.renderable.ModelRenderable;
public void loadModel() {
    ModelRenderable.builder()
        .setSource(this, Uri.parse("model.gltf"))
        .build()
        .thenAccept(renderable -> {
            // 创建一个AnchorNode以展示模型
            AnchorNode anchorNode = new AnchorNode();
            anchorNode.setRenderable(renderable);
            myScene.addChild(anchorNode);
        });
}
